PHP Manual
Prev |  | Next

# ps_lineto

(PECL)

ps_lineto -- Draws a line

## Description

bool ps_lineto ( resource psdoc, float x, float y )

Adds a straight line from the current point to the given coordinates to the current path. Use ps_moveto() to set the starting point of the line.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_moveto()

Prev | Home | Next
ps_hyphenate | Up | ps_makespotcolor